### Function: DespawnByLocationID(zone, location_id, delay)

**Description:**
Despawns a spawn by a zone and location_id.  If there is a delay specified then the despawn triggers after the delay.

**Parameters:**
- `zone` (Zone) - Zone object representing `zone`.
- `location_id` (uint32) - Integer value `location_id`.
- `delay` (uint32) - Integer value `delay`.

**Returns:** None.

**Example:**

Example Required
